// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by blueversal

ServerEvents.recipes(event => {

    event.remove({ id: 'dacxirons:ebony_wizard_boots' })
});

ServerEvents.recipes(event => {
    event.shaped('dacxirons:ebony_wizard_boots', [
      '   ',
      'c c',
      'cCc'
    ], {
      c: 'irons_spellbooks:magic_cloth',  
      C: 'dacxirons:wither_rune'          
    });
  });